#SilverStripeNavigatorMessage {
	display:none;
}

#SilverStripeNavigator {
 z-index:100;
 line-height:13px;
}


body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 76%;
	background: #efecd9 url(../images/background.gif) repeat-x;
}

a, span.email{ color: #79685b; text-decoration:underline; }

img { border: 0; }

h1, h2, h3 { margin: 0; font-family: "Times New Roman", Times, serif; font-weight: normal; color: #79685b; font-size: 220%; }
h2 { font-size: 160%; margin-bottom: 20px;}
h3 { font-size: 140%; margin-bottom: 20px; }

.clear:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clear { display: inline-block; }
/* \*/
.clear { display: block; }
/* */

#wrapper { position: relative; width: 930px; margin: 0 auto; }
#innerWrapper { width: 890px; margin: 0 auto; }

#logo { position: absolute; z-index: 10; top: 0; left: 0; }

#header { height: 194px; background: url(../images/header.jpg); }
#home #header { background: url(../images/header_home.jpg); }

#banner { height: 142px; }

#navigation { position: relative; height: 52px; padding-top:142px; }
#navigation ul { position: absolute; bottom: 0; left: 0px; margin: 0; padding: 0; border-left: 1px solid #e3d9cf; height: 33px; }
#navigation li { position: relative; list-style-type: none; float: left; overflow:hidden; }
#navigation li a, #navigation li span { float: left; border-right: 1px solid #e3d9cf; height: 33px; line-height: 33px; padding: 0 10px; text-decoration: none; color: white; font-weight: bold; text-transform: uppercase; }
#navigation li a { position: relative; z-index: 1; }
#navigation li span { position: absolute; z-index: 0; top: 0; left: 0; width:100%; padding:0; border:0; }
#navigation .nav_active span, #navigation .nav_active:hover span { background: white; color: white; filter:alpha(opacity=70);-moz-opacity:.70;opacity:.70; }
#navigation li:hover span, #navigation li.hover span { background: #492c26; color: #492c26; filter:alpha(opacity=20);-moz-opacity:.20;opacity:.20; }
#navigation .nav_active a { color: #79685b; }

#content { position: relative; padding: 35px; background: white; }
#home #content { padding: 35px 287px 35px 35px; background: white url(../images/home_content.jpg) no-repeat top right; }

#shavings { position: absolute; z-index: 10; top: 255px; right: 170px; }

#teasers { position: relative; z-index: 5; }
#teasers a { cursor: pointer; text-decoration: none; zoom: 1; }
#teasers div.teaser { position: relative; float: left; margin-right: 10px; }
* html #teasers div.teaser { width: 179px; height: 110px; }
#teasers div.teaser, #teasers div.teaser img { position: relative; }
#teasers div.teaser img { z-index: 1; }
* html #teasers div.teaser img { position: absolute; top: 0; left: 0; }
#teasers div.teaser h2, #teasers div.teaser span { position: absolute; display: block; margin: 0; height: 35px; line-height: 35px; width: 159px; padding: 0 10px; color: white; font-family: "Times New Roman", Times, serif; font-weight: normal; font-size: 165%; }
#teasers div.teaser h2 { z-index: 3; }
#teasers div.teaser span { z-index: 2; background: black; color: black; filter:alpha(opacity=30);-moz-opacity:.30;opacity:.30; }

#footer { height: 253px; background: url(../images/footer.gif) repeat-x; color: #79685b; line-height: 6em; font-size: 90%; }
#footer p { margin: 0 0 0 35px; }

#gallery { margin: 0; padding: 10px 0 0 0; }
#gallery li { position: relative; list-style-type: none; float: left; width: 155px; height: 155px; margin: 0 8px 8px 0; text-align: center; background: #e5e1de; }
#gallery li a { float: left; width: 155px; height: 155px; text-align: center; vertical-align: middle; text-indent:-999em; background:center center no-repeat; }
#gallery li a:hover { background-color: #d5d0cc; }
#gallery li a img { margin: 0 auto; }
* html #gallery li a img { position: absolute !important; left: 0; }

.gallery_page_break { clear:both; font-family: "Times New Roman", Times, serif; font-weight: normal; padding-top: 20px; color: #79685b; font-size: 160%; border-bottom: 1px solid #79685b; }



/* SLIMBOX */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(../images/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(../images/prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(../images/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(../images/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}


img.right {
	float:right;
	margin:0 0 1em 1em;
}